<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11831" pointId="1403" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-07-03 09:46:26" timeDiffer="0">
  <longitude>113.346408</longitude>
  <latitude>23.140395</latitude>
  <direction>152.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144173_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市天河区天河路590号</address>
  <locationDescribe>在百脑汇科技大厦(天河路)附近</locationDescribe>
  <currentTime>1719971185851</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240703/1719971185851.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>